@charset "utf-8";

#alert a:link, #alert a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#fff;
}

#alert a:hover {
	text-decoration:underline;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	background-color: #ffffff;
	/*Purple-up background-color: #5917b1;*/
	position: relative;
}
/* CSS Document */
#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 980px;
	position: relative;
}

#control-panel a:hover, #logoContent a:hover { 
	box-shadow: 6px 6px 4px rgba(153, 153, 153, .78);
}

#control-panel a:focus, #logoContent a:focus {border:#F00 1px solid;}

#bar a:hover, #bar a:focus {
	box-shadow:none !important;
	border:none !important;
}

#blurb {
	margin: 0px;
	/*height: 18px;*/
	height: auto;
	width: 970px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0.1em;
	position: relative;
	font-size: 12px;
	/*text-align: center;*/
	background-color: #25408F;
}

#logoContent {
	margin: 0px;
	padding: 0px;
	width: 980px;
	height: 70px;
	background-color: #ffffff;
	position: relative;
	color: #25408F;
}


#logoBtn{
	margin: 0px;
	padding: 0px;
	width: 775px;
	height: 85px;
	background-image: url(/siteImages/headerLight.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display:block;
	float: left;
}

#logoBtn2{
	margin-left: 60px;
	padding: 0px;
	width: 805px;
	height: 66px;
	background-image: url(/siteImages/vbschoolsHeader032012.png);
	background-repeat: no-repeat;
	background-position: left center;
	display:block;
	float: left;
}

#logoBtn span{
	display:none;
	font-size: 18px;
	font-weight: bold;
}

#vbXtraBtn{
	display: block;
	height: 41px;
	width: 158px;
	background: url(/siteImages/vbXtra.gif) no-repeat center center;
	margin: 0 auto 8px 0;
	padding: 0;
}

#vbXtraBtn2 {
	display: block;
	height: 31px;
	width: 167px;
	background: url(/siteImages/vbcpsXtraIcon.png) no-repeat center center;
	margin: 0 auto 8px 0;
	padding: 0;
	text-indent: -9999px;
	}

#vbXtraBtn span{
	display:none;
}

#alertNowBtn{
	display: block;
	height: 30px;
	width: 125px;
	background: url(/siteImages/alertNow2.gif) no-repeat center center;
	margin: 0px auto 0 auto;
	padding: 0;
}
#alertNowBtn span{
	display:none;
}
#schoolNetBtn{
	display: block;
	height: 112px;
	/*width: 208px;*/
	background: url(/siteImages/green-schoolnet.gif) no-repeat center center;
	margin: -2px 0 5px 0;
	padding: 0;
}
#schoolNetBtn span{
	display:none;
}
.mainContentFullImg {
	margin: 0px;
}
#headerButtons {
	float: right;
	width: 158px;
	text-align: center;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
}

#headerButtons img{
	padding: 0 0 5px 0;
}

.nav {
	margin: 0px;
	width: 980px;
	/*height: 36px;*/
	height: auto;
	padding-bottom: 0px;
	background-color: #2C3FB4;
	background-image: url(/siteImages/topNavbg.gif);
	position: relative;
	z-index: 999;
	color: #FFF;
}

#quickJumpMenu {
	background: #668CFD;
	color: #FFFFFF;
	border: 1px solid #fff;
	width: 200px;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 9px 5px 0px 0;
	padding: 0;
	position: absolute !important; 
	right: 345px !important; 
	top: 10px !important;
}

#helpfulArchiveMenu {
	background: #668CFD;
	color: #FFFFFF;
	border: 1px solid #fff;
	width: 200px;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 2px 5px 0px 0;
	padding: 0;
}

#search{
	width: 325px;
	float: left;
}

#searchBar {
	margin: 0px;
	padding: 3px 0 3px 10px;
	width: 970px;
	height: 26px;
	background-color: #d6ad33;
	line-height: 26px;
	color: #FFF;
}
#SearchBtn {
	background-image: url(/images/searchTxt.gif);
	height: 21px;
	width: 67px;
	margin: 0 0 -4px 0;
}
#closings {
	float: right;
	margin: 0px;
	padding: 10px 8px 0 0;
	width: 310px;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: right;
	height: 16px;
}
#closings a:link, #closings a:visited{
	text-decoration: none;
	color: #b24241;
	background-color: #D6AD33;
}
#closings a:hover, #closings a:active{
	text-decoration:underline
}
/* #query {
	width: 150px;
	margin: 0;
	padding: 0;
	height: 16px;
	color: #92751D;
	font: 12px Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
*/
.searchbg
{
	width:101px;
	height:23px;
	display:block;
	border: 0;
	background-image: url(/images/search_norm.gif) !important;
	background-repeat: no-repeat;
}
.searchbgIE
{
	width:101px;
	height:23px;
	display:block;
	border:0;
	background-image: url(/images/search_norm.gif) !important;;
	background-repeat: no-repeat;
}

#footer{
	clear: both;
	width: 980px;
	color: #000000;
	font-size: 11px;
	text-align: center;
	margin: 0px auto 0 auto;
	padding: 10px 0 10px 0;
}
#footer p {
	margin: 0px;
	padding: 0px;
}

#footer img{
	margin: 0;
	padding: 0;
}

#footer a:link, #footer a:visited{
	color: #25408F;

}
#disclaimer {
	font: 11px Arial, Helvetica, sans-serif;
	text-align: center;
}
.green {
	color: #99CC01;
}
h1{
	font-size:16px;
}
h2{
	font-size: 15px;

}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	padding:0 0 0 0;
	margin:0 0 0 0;
	*margin:0;
	color:#25408f;
}
h4{
	font-size:13px;
}
h5{
	font-size:12px;
}
h6{
	font-size:11px;
}
.external {
}
#twitter {
	float: right;
	margin: 3px 0 0 0;
}

/* Visible image map container */
#bar {
position: relative;
margin-top: 6px;
margin-bottom: 0;
margin-left: -29px !important;
width: 206px;
height: 30px;
background: #fff url(../socialnetworkbar/images/social-network-bar.png) no-repeat;
padding: 0;
}

/* List styling */
#bar li {
display: block;
position: absolute;
list-style: none;
margin: 0;
padding: 0;
}

/* Link styling */
#bar a {
display: block;
text-indent: -9999px;
text-decoration: none;
outline: none;
cursor: pointer;
cursor: #39F;
}

/* bar (z-index goes here) */
#pice1 {left: 0px; top: 0px; }
#pice2 {left: 30px; top: 0px; }
#pice3 {left: 59px; top: 0px; }
#pice4 {left: 88px; top: 0px; }
#pice5 {left: 118px; top: 0px; }
#pice6 {left: 149px; top: 0px; }
#pice7 {left: 180px; top: 0px; }



/* bar width & height */
#pice1 a {width: 30px; height: 30px; cursor: pointer;}
#pice2 a {width: 28px; height: 30px; cursor: pointer;}
#pice3 a {width: 30px; height: 30px; cursor: pointer;}
#pice4 a {width: 30px; height: 30px; cursor: pointer;}
#pice5 a {width: 29px; height: 30px; cursor: pointer;}
#pice6 a {width: 30px; height: 30px; cursor: pointer;}
#pice7 a {width: 30px; height: 30px; cursor: pointer;}


/* bar hover image position */
#pice1 a:hover, #pice1 a:focus {background: url(../socialnetworkbar/images/social-network-bar.png) -0px -32px no-repeat;}

#pice2 a:hover, #pice2 a:focus {background: url(../socialnetworkbar/images/social-network-bar.png) -30px -32px no-repeat; }

#pice3 a:hover, #pice3 a:focus {background: url(../socialnetworkbar/images/social-network-bar.png) -59px -32px no-repeat; }

#pice4 a:hover, #pice4 a:focus {background: url(../socialnetworkbar/images/social-network-bar.png) -88px -32px no-repeat; }

#pice5 a:hover, #pice5 a:focus {background: url(../socialnetworkbar/images/social-network-bar.png) -118px -32px no-repeat; }

#pice6 a:hover, #pice6 a:focus {background: url(../socialnetworkbar/images/social-network-bar.png) -149px -32px no-repeat; }

#pice7 a:hover, #pice7 a:focus {background: url(../socialnetworkbar/images/social-network-bar.png) -180px -32px no-repeat; }


/* Visible image map container */
#home-bar {
position: relative;
margin-top: 7px;
margin-bottom: 0;
width: 140px;
height: 30px;
background: #fff url(../siteImages/home-link.png) no-repeat;
padding: 0;
margin-left:0px !important;
}

/* List styling */
#home-bar ul {
	margin-left:0px !important;
}

#home-bar li {
display: block;
position: absolute;
left:0;
top:0;
list-style: none;
margin: 0;
padding: 0;
}

#home li {
	margin-left:0px !important;
}

/* Link styling */
#home-bar a {
display: block;
text-indent: -9999px;
text-decoration: none;
outline: none;
cursor: pointer;
cursor: #39F;
}

/* bar (z-index goes here) */
#home {left: 0px; top: 0px; }
#about {left: 70px !important; top: 0px; }


/* bar width & height */
#home a {width: 70px; height: 30px; cursor: pointer;}
#about a {width: 70px; height: 30px; cursor: pointer;}


/* bar hover image position */
#home a:hover {background: url(../siteImages/home-link.png) 1px -30px no-repeat;}
#about a:hover {background: url(../siteImages/home-link.png) -70px -30px no-repeat !important;}


input[type=search] {
	background: #ededed url(/siteImages/search.png) no-repeat 2px center !important;
	border: solid 10x #ccc;
	color: #6d6d6d;
	padding: 1px 1px 1px 35px;
	width: 79px;
	
	

	-webkit-appearance: none;
	
	-webkit-box-shadow: all .5s;
	-moz-box-shadow: all .5s;
	-box-shadow: all .5s;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
    input[type=search] {
			width: 120px;
			
			} 
}



input[type=search]:focus {
	width: 180px;
	color: #000;
	background-color: #fff;
	/*border-color: #6dcff6;*/
	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-box-shadow: 0 0 5px rgba(109,207,246,.5);
	
	
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
    input[type=search]:focus {
			width: 220px;
			
			} 
}

input[type="search"]::-webkit-search-cancel-button {

   /* Remove default */
    -webkit-appearance: none;
    
    /* Now your own custom styles */
    height: 0px;
    width: 0px;
    background: #fff;
   
}

/* CSS Document */

/* jQuery Content Panel Switcher CSS */

a, a:visited, a:hover {
  cursor: pointer;
}

.switcher-content {
  display: none;
}
  
#switcher-panel {
	color:#000;
	width: 42px;
	height: 400px;
}

#background {
	background: #ffffff url(/siteImages/gradientBlue.gif) no-repeat top center;
	background-size:600px 600px;
	width: 420px;
	height: 400px;
}


.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	/*border: 10px solid navy;
	border-bottom-width: 6px; */
	width: 650px; /*width of featured content slider*/
	height: 350px;
}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	padding: 0px;
	background: white;
	width: 650px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.pagination{
	width: 650px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: right;
	background-color: #99cc00;
	padding: 5px 0px;
}

.pagination a{
	padding: 0 5px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: none; 
	color: #fff;
	border-style:solid;
	border-width:1px;
	border-color: #99cc00;
	background: #99cc00;
}

.pagination a:hover, .pagination a.selected{
	font-family: Arial,Helvetica,sans-serif;
	color: #99cc00;
	border-style:solid;
	border-width:1px;
	border-color: #99cc00;
	background-color: #ffffff;
}

#youtubevideos{
	width: 314px;
	margin: 1px auto 0 auto;
	/*margin-top:1px;*/
	border: solid 3px #CCC;
}

.video{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	width:120px;
	text-align:center;
	padding: 5px;
}

.video img{
	display: none;
	margin-left: 25px;
	width:120px;
	border:none;
}

.video a {
	font-size:11px;
	font-style:oblique;
	text-align:left;
}

#ytPlayer{
	width: 309px;
	cursor: default;
	background: #666 url(player_bg.png) 0 0 repeat-x;				
	border:solid 1px #CCC;
	padding: 5px;
	margin-bottom: 15px;
	-webkit-box-shadow:0px 10px 22px #9B9B9B;
	-moz-box-shadow:0px 10px 22px #9B9B9B;
}

#ytPlayer a{
	top:-10px;
	font-size: 12px;
	color:#333;
}

span.ytLink{
	display: none;
	font-weight:bold;
	font-style:normal;
	font-size:11px;
}

#tweets {

    width: 250px;

		margin-left: 7px;


}

#tweets .twtr-widget,
#tweets .twtr-doc {

    width: 100%;
    height: 368px !important;


}


#tweets .twtr-hd {

    background: url(/siteImages/headerLine_h2.jpg);
		background-repeat:repeat;
    color: #fff;
    /*font-family: Georgia, serif;*/
		font: 10px Arial, Helvetica, sans-serif;
		height: 5px !important;
    overflow: hidden;

}

#tweets .twtr-hd *,
#tweets .twtr-hd h4 a {
	
		display: none;
    background: url(/siteImages/headerLine_h2.jpg) repeat-x !important;

}

#tweets .twtr-hd h3,
#tweets .twtr-hd h4 {

    font-weight: normal;
    text-align: center;

}

#tweets .twtr-hd h3 {

    background: #fff !important;
    color: #25408f !important;
    font-size: 1.5em !important;
    padding: 0.2em !important;

}

#tweets div.twtr-tweet {

    background: #fff !important;

}

#tweets .twtr-tweet a:link,
#tweets .twtr-tweet a:visited,
#tweets .twtr-tweet a:hover {

    color: #25408f !important;

}

#tweets .twtr-tweet .twtr-tweet-text {

    border-bottom: 2px dashed #666 !important;
    padding-bottom: 4px !important;

}


#tweets .twtr-tweet .twtr-tweet-text p {

  font: 10px Arial, Helvetica, sans-serif !important;
	color: #333333 !important;
	margin: 0px !important;
	padding: 0px 12px 3px 10px !important;

}

#tweets .twtr-hd img { 

		width: 60px;
		height: 30px;
		
}

.twtr-ft {
	background-color: #25408f;
}

#tweets-text {
	z-index: 60;
	position: relative;
	top: 0px;
}

#tweets-text h2{
	font-family: Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
	color: #ffffff;	
	margin: 0 0 0 0;
	padding: 4px 0 0 0;
	font-weight: bold;
}

#tweets-text h2 a:link {color:#FFFFFF;}      /* unvisited link */
#tweets-text h2 a:visited {color:#FFFFFF; text-decoration:none;}  /* visited link */
#tweets-text h2 a:hover {color:#FFFFFF;}  /* mouse over link */
#tweets-text h2 a:active {color:#FFFFFF;}  /* selected link */

#twitter-widget-0 {
	height: 388px !important;
	min-height: 388px !important;
}

/* CSS Document */

/* jQuery Content Panel Switcher CSS */

a, a:visited, a:hover {
  cursor: pointer;
}

.switcher-content {
  display: none;
}
  
#switcher-panel {
	color:#000;
	width: 42px;
	height: 400px;
}

#background {
	background: #ffffff url(/siteImages/gradientBlue.gif) no-repeat top center;
	background-size:600px 600px;
	width: 420px;
	height: 400px;
}


.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	/*border: 10px solid navy;
	border-bottom-width: 6px; */
	width: 650px; /*width of featured content slider*/
	height: 350px;
	background-color:#000 !important;
}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	padding: 0px;
	background: white;
	width: 650px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.pagination{
	width: 650px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: right;
	background-color: #99cc00;
	padding: 5px 0px;
}

.pagination a{
	padding: 0 5px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: none; 
	color: #fff !important;
	border-style:solid;
	border-width:1px;
	border-color: #99cc00;
	background: #99cc00;
}

.pagination a:hover, .pagination a.selected{
	font-family: Arial,Helvetica,sans-serif;
	color: #99cc00 !important;
	border-style:solid;
	border-width:1px;
	border-color: #99cc00;
	background-color: #ffffff;
}

#youtubevideos{
	width: 314px;
	margin: 1px auto 0 auto;
	/*margin-top:1px;*/
	border: solid 3px #CCC;
	-moz-border-end-color: #F2CAC8;
}

.video{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	width:120px;
	text-align:center;
	padding: 5px;
}

.video img{
	display: none;
	margin-left: 25px;
	width:120px;
	border:none;
}

.video a {
	font-size:11px;
	font-style:oblique;
	text-align:left;
}

#ytPlayer{
	width: 309px;
	cursor: default;
	background: #666 url(player_bg.png) 0 0 repeat-x;				
	border:solid 1px #CCC;
	padding: 5px;
	margin-bottom: 15px;
	-webkit-box-shadow:0px 10px 22px #9B9B9B;
	-moz-box-shadow:0px 10px 22px #9B9B9B;
}

#ytPlayer a{
	top:-10px;
	font-size: 12px;
	color:#333;
}

span.ytLink{
	display: none;
	font-weight:bold;
	font-style:normal;
	font-size:11px;
}

.Green_Header, .sub_headerUnderline {	
	width: 80%; 
	border-bottom: medium; 
	border-bottom-style:solid; 
	margin-bottom: 5px; 
	border-color: #99cc00; 
	font-size: 18px !important; 
	font-weight: bold !important;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #25408f;
	padding: 20px 0 0 0;
	margin: 0 0 -10px 0;	
}

.Green_HeaderSm {	
	width: 60%; 
	border-bottom: medium; 
	border-bottom-style:solid; 
	margin-bottom: 5px; 
	border-color: #99cc00; 
	font-size: 14px !important; 
	font-weight: bold !important;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #25408f;
	padding: 20px 0 0 0;
	margin: 0 0 -10px 0;	
}

.align-left {
	margin-left: -30px;
	list-style-type: none;
	
}

#skip_to_content {
  position: absolute;
  top: -1000px;
  left: -1000px;
  height: 1px;
  width: 1px;
  text-align: left;
  overflow: hidden;
}

#skip_to_content:focus,
#skip_to_content:hover,
#skip_to_content:active {
  left: 0; 
  top: -50px;
  width: auto; 
  height: auto; 
  overflow: visible;
	color: #000;
}

#test {
	margin-top: 30px;
	margin-left: 33%;
	background-color: #FFF !important;
	border: 2px solid #061638 !important;
	height: auto !important;
	width: 230px !important;
	/*background-image: url(/locked/dt_images/pathwaysbackground.jpg) !important;*/
	padding-left:12px;
	font-size: 12px !important;
}

#test2 {
	margin-top: 20px !important;
	margin-left: -189px !important;
	background-color: #FFF !important;
	border: 2px solid #061638 !important;
	height: 190px !important;
	width: 563px !important;
	/*background-image: url(/locked/dt_images/pathwaysbackground.jpg) !important;*/
	padding-left:12px;
	font-size: 12px !important;
}
    		
.pathnav1, .pathnav2 {
	float: left;
}
		
/*.pathnav1 a, .pathnav2 a {
	font-weight:bold;
}*/

.pathnav1 ul {
	margin: 0;
	padding: 5px;
}

.pathnav1 li {
	margin-top: 0;
	margin-bottom: 5px;
}

.pathnav1 li:last-child {
	margin-top: 0;
	margin-bottom: 0;
}

.pathnav1 a:hover {
	color: #5877D3;
	text-decoration: underline;
}

.pathnav1 a:link, .pathnav1 a:visited {
	color: #25408F;
  font-weight: bold;
}

#quick {
	float:left;
	width:145px;
	height: 20px !important;
	margin-left: 2%;
	margin-top:10px;
	overflow: hidden;
}


.appear {
	display:none;
	z-index: 500;
	width: 1000px;
	height: 365px;
	position: absolute;
	margin-top: -2px;
	border-bottom-style: solid !important;
	border-bottom-width: 8px !important;
	font-size: 14px !important;
	white-space: nowrap;
}

div.gsc-clear-button {display:none !important;}